Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80407

Summary: rhn-applet not install by default
Product: [Retired] Red Hat Public Beta Reporter: louisgtwo
Component: rhn-appletAssignee: Daniel Veillard <veillard>
Status: CLOSED RAWHIDE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: phoebe   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-03 13:28:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79578    

Description louisgtwo 2002-12-25 23:09:52 UTC
the rhn-applet does not install by default on a workstation install. When I
installed it manually and tried to run it I recieved a python error.

Comment 1 louisgtwo 2002-12-30 20:39:11 UTC
gnome-python2-1.99.14-1 from rawhide fixes this. Also this package requires
gnome-python2-canvas.

Comment 2 louisgtwo 2002-12-30 20:43:18 UTC
rhn-applet has to be rebuilt with gnome-python2-1.99.14-1 for it to work properly.

Comment 3 Daniel Veillard 2003-01-03 13:28:51 UTC
Okay I have rebuild a new version rhn-applet-2.0.7-1 which should
show on Rawhide at some point and in any subsequent beta or release,

  thanks !

Daniel